Re: [freenet-support] broken link

2010-01-09 Thread Philip Holberton
Steve, I beg to differ. I too run an iMac with the latest operating system etc, Firefox that is the latest up-date. Your links are not a panacea that solves the problems I have had in installing FreeNet software - hey simply do not work! I continue to receive error messages stating that your

[freenet-support] Launch Error

2010-01-08 Thread philip holberton
Dear All I run an iMac using Mac OS Snow Leopard. When I attempted to download your software it would not launch. I received the following Error message: Error:java.lang.AbstractMetodError:org.apache.xerces.DocumentImpl.setXmlVersio(Ljava/Lang/String;)V I wonder whether you can assist me so